.mpb {
	width: 100%;
	height: auto;
}
.mpb_carousel {
	padding-top: 2%;
	padding-bottom: 2%;
}

.mpb-carousel-wrap {
	width: 100%;
	
}
.mpb-portfolio-item div {
	display: none;	
}
.mpb-port-img {
	width: 100%;
}
.mpb-port-img img {
	width: 25%;
	margin: 1% 37.5%;	
}

.closePort {
	float:right;
}
.slick-slide button, .slick-slide img{
	width: 250px;
	height: 250px;
}
.slick-slide button {
	outline: none;
	border: none;
	background: none;
}
.slick-arrow {
	color: black;
}
